<template>
    <div>   
     <main>
       <b-container>
        <b-row>
          <b-col md="12">
                <div class="jumbotron">
                    <h5 class="display-4">UN OBJET PERDU SE TRANSFORME SOUVENT EN OBJET TROUVÉ !</h5>
                    <p class="lead mt-5">
                        <nuxt-link class="btn btn-info btn-lg" :to="{ name : 'objets' }" role="button">J'ai perdu un objet</nuxt-link>

                        <nuxt-link class="btn btn-info btn-lg" :to="{ name : 'ajouter' }" role="button">J'ai trouvé un objet</nuxt-link>
                    </p> 
               </div>
          </b-col>
        </b-row>
       </b-container>
     </main>
    </div>
</template>


